/ Security update: VENOM bug

Datum:

Woensdagmiddag werd een kwetsbaarheid in QEMU bekend gemaakt. Door deze kwetsbaarheid is het mogelijk dat vanuit een VPS toegang kan worden verkregen tot de hypervisor. Er zijn echter geen exploits van deze zogenaamde VENOM bug bekend of waargenomen. 

Wij zijn uiteraard direct begonnen met het updaten van al onze systemen. Dankzij onze live migraties zal je hier niets van merken. Dit proces is reeds gestart en gaat 24/7 door. Vanwege het  enorme aantal VPS-en is de verwachting dat dit enkele dagen kan duren.

Update (14-05 15:00) 
Op dit moment is de migratie van alle VPS-en voltooid. Hiermee is jouw VPS geüpdatet en volledig beschermd tegen de eerder vermelde VENOM bug.

Na het verschijnen van deze bug zijn wij meteen begonnen met het uitvoeren van updates op al onze systemen. Tijdens de live migratie hebben onze engineers een custom patch ontwikkeld die het proces aanzienlijk versnelde. Hierdoor zijn wij veel eerder dan gepland klaar.